~salotz

https://salotz.info

Trackers

~salotz/bimhaw

Last active 1 year, 9 months ago

#7 libtinfo5 needed for Ubuntu 20 install 1 year, 19 days ago

Ticket created by ~salotz on ~duangle/scopes

I'm on Ubuntu 20.04 (via KDE Neon) and I needed to install the libtinfo5 package to run the linux binary. Should this be listed as a dependency in the Getting Started or Tutorial?